Skip to main content
GET
/
api
/
accounts
/
me
/
usage
/
concurrency
cURL
curl --request GET \
  --url https://api.ultravox.ai/api/accounts/me/usage/concurrency \
  --header 'X-API-Key: <api-key>'
{
  "timeSeries": [
    {
      "timestamp": "2023-11-07T05:31:56Z",
      "maxTotalCalls": 123,
      "maxJoinedCalls": 123,
      "avgTotalCalls": 123,
      "avgJoinedCalls": 123
    }
  ]
}

Authorizations

X-API-Key
string
header
required

API key

Query Parameters

bucket
enum<string>
default:minute

Bucket size for the time series.

  • minute - minute
  • 5min - 5min
  • hour - hour
  • day - day
Available options:
minute,
5min,
hour,
day
Minimum string length: 1
end
string<date-time>

End datetime for the time range. Defaults to now.

start
string<date-time>

Start datetime for the time range. Defaults to 24 hours before end.

Response

200 - application/json
timeSeries
object[]
required

Concurrency over time